{
  "CHAT_LIST": {
    "LOADING": "Buscando conversas",
    "LOAD_MORE_CONVERSATIONS": "Carregar mais conversas",
    "EOF": "Todas as conversas carregadas 🎉",
    "LIST": {
      "404": "Não há conversas ativas neste grupo."
    },
    "TAB_HEADING": "Conversas",
    "MENTION_HEADING": "Menções",
    "UNATTENDED_HEADING": "Unattended",
    "SEARCH": {
      "INPUT": "Pesquisar pessoas, conversas, respostas salvas .."
    },
    "FILTER_ALL": "TODOS",
    "ASSIGNEE_TYPE_TABS": {
      "me": "Minerar",
      "unassigned": "Não atribuído",
      "all": "TODOS"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Abertas"
      },
      "resolved": {
        "TEXT": "Resolvido"
      },
      "pending": {
        "TEXT": "Pendente"
      },
      "snoozed": {
        "TEXT": "Adiado"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Mensagem de imagem"
      },
      "audio": {
        "CONTENT": "Mensagem de áudio"
      },
      "video": {
        "CONTENT": "Mensagem de vídeo"
      },
      "file": {
        "CONTENT": "Arquivo anexo"
      },
      "location": {
        "CONTENT": "Local:"
      },
      "fallback": {
        "CONTENT": "compartilhou uma url"
      }
    },
    "RECEIVED_VIA_EMAIL": "Recebido por e-mail",
    "VIEW_TWEET_IN_TWITTER": "Ver mensagem no Twitter",
    "REPLY_TO_TWEET": "Responder à mensagem",
    "LINK_TO_STORY": "Ir para story do instagram",
    "SENT": "Enviado com sucesso",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "Nenhuma mensagem",
    "NO_CONTENT": "Sem conteúdo disponível",
    "HIDE_QUOTED_TEXT": "Ocultar Texto Citado",
    "SHOW_QUOTED_TEXT": "Mostrar Texto Citado",
    "MESSAGE_READ": "Read"
  }
}
